Supprimer une évaluation
curl --request DELETE \
--url https://distillation.training.wandb.ai/v1/evals/{evalId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://distillation.training.wandb.ai/v1/evals/{evalId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://distillation.training.wandb.ai/v1/evals/{evalId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "Task 'missing' not found in entity 'your-team'",
"type": "not_found"
}
}Supprimer une évaluation
DELETE
/
evals
/
{evalId}
Supprimer une évaluation
Autorisations
Une clé API W&B.
En-têtes
entity personnel ou d’équipe accessible. Omettez ce champ pour utiliser l’entity par défaut de l’utilisateur authentifié.
Paramètres de chemin
Réponse
L’évaluation et les résultats de ses cas ont été supprimés.
Dernière modification le 30 septembre 2026
Cette page vous a-t-elle été utile ?